
<!--<!DOCTYPE html>-->
<!--<html lang="en">-->
<!--<head>-->
<!--    <meta charset="UTF-8">-->
<!--    <title>DOM</title>-->
<!--    <style>-->
<!--        /*body {*/-->
<!--        /*    background: red;*/-->
<!--        /*}*/-->
<!--        p {-->
<!--            font-size: .5em;-->
<!--        }-->
<!--        li {-->
<!--            background-color: peru;-->
<!--        }-->
<!--    </style>-->
<!--</head>-->
<!--<body>-->
<!--<h1>DOM Event Lecture Notes</h1>-->

<!--<button id="testBtn">Test Me</button>-->
<!--<button id="login">Login</button>-->
<!--<button id="shrinkBtn">Shrink Me</button>-->

<!--<p>-->
<!--    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab ad, eius, eligendi exercitationem impedit magnam modi-->
<!--    mollitia nostrum numquam omnis quos repellendus, rerum sapiente suscipit tenetur velit veniam. Blanditiis, dolor.-->
<!--</p>-->
<!--<p>-->
<!--    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam autem, consectetur consequatur cumque deserunt-->
<!--    ducimus eaque earum eligendi enim ipsam iure, magnam magni officiis quod vitae. Cum harum illum necessitatibus!-->
<!--</p>-->
<!--<p>-->
<!--    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur culpa eos ipsa porro vitae. Adipisci, deserunt-->
<!--    illo mollitia neque nihil suscipit totam voluptate? Adipisci assumenda necessitatibus quae sit vitae voluptatibus.-->
<!--</p>-->
<!--<ul>-->
<!--    <li>Item One</li>-->
<!--    <hr>-->
<!--    <li>Item Two</li>-->
<!--    <hr>-->
<!--    <li>Item Three</li>-->
<!--    <hr>-->
<!--    <li>Item Four</li>-->
<!--    <hr>-->
<!--    <li>Item Five</li>-->
<!--    <hr>-->
<!--    <li>Item Six</li>-->
<!--    <hr>-->
<!--    <li>Item Seven</li>-->
<!--    <hr>-->
<!--    <li>Item Eight</li>-->
<!--    <hr>-->
<!--    <li>Item Nine</li>-->
<!--    <hr>-->
<!--    <li>Item Ten</li>-->
<!--</ul>-->


<!--<script src="js/js-bom-dom-notes.js"></script>-->
<!--<script>-->
<!--    "use strict"-->

<!--    var listBtns = document.getElementsByTagName('li');-->

<!--    //using e object and the target property-->
<!--    function changeColor(e) {-->
<!--        e.target.style['background-color'] = 'hotpink';-->
<!--    }-->
<!--    for (var i = 0; i < listBtns.length; i += 1) {-->
<!--        listBtns[i].addEventListener('click', changeColor)-->
<!--    }-->



<!--</script>-->








<!--</body>-->
<!--</html>-->






